Support » Plugin: Pixel Cat - Pixel Manager » Limited Lite Use

  • It appears one cannot perform any function with the lite version of this app. I’m trying to install the FB pixel to my site however the plugin says I must purchase the pro version.

Viewing 1 replies (of 1 total)
  • Plugin Author fatcatapps

    (@fatcatapps)

    Hello there,

    We have tried our best to provide some basic functionality with the lite plugin. You should be able to use the page visit trigger with a number of Facebook Standard events with Pixel Cat Lite which should be enough for general basic use.

    We’re sorry if you didn’t find our plugin useful enough.

    Let us know in the forums if you need assistance with anything.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘Limited Lite Use’ is closed to new replies.